# Liveness check

Endpoint: GET /v1/health

## Response 200:

  - `200` (unknown)
    Service is alive

The Health Check is successful

## Response 200 fields (application/json):

  - `status` (string)
    Example: ok

  - `info` (object)
    Example: {"database":{"status":"up"}}

  - `error` (object)

  - `details` (object)
    Example: {"database":{"status":"up"}}

## Response 503:

  - `503` (unknown)
    The Health Check is not successful

## Response 503 fields (application/json):

  - `status` (string)
    Example: error

  - `info` (object)
    Example: {"database":{"status":"up"}}

  - `error` (object)
    Example: {"redis":{"status":"down","message":"Could not connect"}}

  - `details` (object)
    Example: {"database":{"status":"up"},"redis":{"status":"down","message":"Could not connect"}}

